#jqb_object a {
	text-decoration : none;
	color: #15ae39;
	font-weight:bold;
	}

#jqb_object a:active,
#jqb_object a:hover { text-decoration : underline; } 

#jqb_object img { border: none; }

#jqb_object { 
	position:relative;
	width:940px; height:286px; 
	overflow:hidden;
	
	font-family: Arial, Verdana, Sans-Serif;
	font-weight: bold;
	font-size: 18px;
	letter-spacing: -1px;
}

#jqb_object .jqb_bar{
	position:absolute;
	width:940px; height: 44px;
	left:0px; 
	bottom:0px;
	background: #000;
	opacity:0.7;
	filter:alpha(opacity=70);
	color: #fff;
	/* background-image: url(../img/jqbanner-bar.png); */
}

#jqb_object .jqb_slide{
	position:absolute;
	width:940px; height:286px; 
	text-align: left;
}

#jqb_object .jqb_info{
	padding: 10px 10px 2px 10px;
	float: right;
}

#jqb_object .jqb_btn{
	position:absolute;
	width: 15px; height: 14px;
	margin: 15px 5px 2px 10px;
	float: left;
}
#jqb_object .jqb_btn_next{
	margin-left: 50px;
	background-image:url(../img/btn_next.gif);
}
#jqb_object .jqb_btn_prev{
	background-image:url(../img/btn_prev.gif);
}
#jqb_object .jqb_btn_pause{
	margin-left: 30px;
	background-image:url(../img/btn_stop.gif);
}
#jqb_object .jqb_btn_play{
	margin-left: 30px;
	background-image:url(../img/btn_play.gif);
}



